Solution

WebCSD v1 requires the use of Java. The following browsers are therefore recommended:

•             Internet Explorer v6 or later
•             Safari v4.0 or later

WebCSD should also continue to work on Mozilla Firefox until March 2017, but beyond this point (the release of Firefox version 52)  Firefox intends to remove support for Java (via NPAPI plugins).

We are currently working to replace the use of Java through WebCSD. The CCDC’s Access Structures service already uses JavaScript which means the Access Structures service can be used on a wide range of internet browsers. The Access Structures service will form the foundation for replacing WebCSD.   


« Return to search results